﻿var colors = {
"black": [0x20, 0x20, 0x20, 0xFF],
"carnelian": [0x80, 0x50, 0x20, 0xFF],
"copper": [0x80, 0x40, 0x20, 0xFF],
"gold": [0x80, 0x80, 0x20, 0xFF],
"jade": [0x20, 0x80, 0x20, 0xFF],
"turquoise": [0x20, 0x80, 0x80, 0xFF],
"ruby": [0x20, 0x20, 0x80, 0xFF],
"amethyst": [0x80, 0x20, 0x80, 0xFF],
"silver": [0x80, 0x80, 0x80, 0xFF],
"mediumcarnelian": [0x68, 0x20, 0x20, 0xFF],
"mediumcopper": [0x68, 0x44, 0x20, 0xFF],
"mediumgold": [0x68, 0x68, 0x20, 0xFF],
"mediumjade": [0x20, 0x68, 0x20, 0xFF],
"mediumturquoise": [0x20, 0x68, 0x68, 0xFF],
"mediumruby": [0x20, 0x20, 0x68, 0xFF],
"mediumamethyst": [0x68, 0x20, 0x68, 0xFF],
"mediumsilver": [0x68, 0x68, 0x68, 0xFF],
"darkcarnelian": [0x50, 0x20, 0x20, 0xFF],
"darkcopper": [0x50, 0x38, 0x20, 0xFF],
"darkgold": [0x50, 0x50, 0x20, 0xFF],
"darkjade": [0x20, 0x50, 0x20, 0xFF],
"darkturquoise": [0x20, 0x50, 0x50, 0xFF],
"darkruby": [0x20, 0x20, 0x50, 0xFF],
"darkamethyst": [0x50, 0x20, 0x50, 0xFF],
"darksilver": [0x50, 0x50, 0x50, 0xFF],
"transparent": [0x00, 0x00, 0x00, 0x00],
"superlight": [0xFF, 0xCC, 0x88, 0xFF],
"lightest": [0xF0, 0xC0, 0x80, 0xFF],
"lighter": [0xE1, 0xB4, 0x78, 0xFF],
"light": [0xD2, 0xA8, 0x70, 0xFF],
"mediumlight": [0xC3, 0x9C, 0x68, 0xFF],
"medium": [0xB4, 0x90, 0x60, 0xFF],
"mediumdark": [0xA5, 0x84, 0x58, 0xFF],
"dark": [0x96, 0x78, 0x50, 0xFF],
"darker": [0x87, 0x6C, 0x48, 0xFF],
"darkest": [0x78, 0x60, 0x40, 0xFF],
"superdark": [0x69, 0x54, 0x38, 0xFF]
};